@charset "UTF-8";

body {font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}
select,input,button,textarea,button {font:99% arial,helvetica,clean,sans-serif;}
table {font-size:inherit;font:100%;}
pre,code,kbd,samp,tt {font-family:monospace;*font-size:108%;line-height:100%;}
h1,h2,h3 {margin:0; padding:0; line-height:1.4;}
h4,h5,h6 {font-size:100%; line-height:1.4;}
a {color: #666;}
a:hover {text-decoration:none;}
div{word-wrap:break-word;}

body {
	margin: 0;
	padding: 0;
	color: #666;
	text-align: center;
	line-height: 1.6;
	background-color: #f2f4f8;
	}

#wrap {
	margin: 0 auto;
	width: 960px;
	}

#header {
	padding-bottom: 80px;
	text-align: left;
	background: url(../images/back.jpg) right top no-repeat;
	}

#header h1 {
	padding-top: 40px;
	width: 500px;
	font-size: 180%;
	}

#header p {
	margin-bottom: 0;
	width: 500px;
	font-size: 85%;
	color: #333;
	}

#content {
	text-align: left;
	}

#subarea {
	float: left;
	width: 240px;
	}

#subarea h2 {
	margin-bottom: 10px;
	padding: 10px;
	font-size: 125%;
	border: 5px #ccc solid;
	background-color: #fff;
	color: #333;
	}

#subarea ul {
	margin: 0;
	padding: 24px 0 0 0;
	list-style: none;
	border: 5px #ccc solid;
	background-color: #f7f8f9;
	}

#subarea li {
	display: block;
	margin-bottom: 14px;
	padding: 0 10px 14px 22px;
	border-bottom: 1px #cccccc solid;
	background: 10px 3px no-repeat;
	}
#subarea li a {
	display: block;
	text-decoration: none;
	}

#mainarea {
	float: right;
	padding: 20px;
	width: 650px;
	background-color: #fff;
	border: 5px #ccc solid;
	}

#mainarea h2 {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid;
	color: #333;
	font-size: 150%;
	}

#mainarea h3 {
	margin-bottom: 20px;
	padding: 5px 10px;
	background-color: #333;
	color: #fff;
	}

#footer {
	padding: 30px 0;
	}



/* ----------------------------------------------------
　clearfix
---------------------------------------------------- */
.clearfix:after {
	content: " ";  
	display: block; 
	visibility: hidden; 
	clear: both; 
	height: 0.1px; 
	font-size: 0.1em; 
	line-height: 0; 
	}
.clearfix {
	display: block;
	zoom: 1;
	}
* html .clearfix {
	display: inline-block;
	height: 1%;
	}

@media screen and (max-width: 768px) {
	/**/
	table {
		width:100% !important;
		border-collapse:collapse;
	}
	th ,td {
		width:auto;
		border-collapse:collapse;
	}
	img {
		max-width:100% !important;
		height: auto !important;
		margin:0 !important;
		padding:0 !important;
	}
	ul , ol , li {
		margin:0 !important;
	}
	h2,h3,h4,h5,h6 {
		width:auto !important;
	}
	/**/
	
	#wrap {
		width:auto;
		padding: 0;
		margin:0 10px;
		background-size:50%;
		background-position:bottom;
	}
	#header {
		padding:0 0 20px;
		color:#FFF;
		position: inherit;
		height:auto;
		margin:0;
		background-size:50%;
		background-position:right bottom;

	}
	
	#header h1 {
		font-size:130%;
		width:auto;
		}
	#header p {
		font-size:80%;
		width:auto;
	}
	#content {
		width:auto;
		overflow:hidden;
	}
	#mainarea {
		float:none;
		width: auto;
		margin:0;
		padding:10px;
		background:none;
		border:none !important;
		background:#FFF;
		overflow:hidden;
}
	#subarea {
		width:100% !important;
		float:none;
		box-sizing:border-box;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		padding:0;
		margin-left:0px;
		overflow:hidden;
		padding-bottom:10px;
		background:#FFF;
	}
	#subarea h2 {
		padding:13px 0 13px 10px;
		margin:0;
		text-indent:0;
		font-size:99%;
		width:100% !important;
		cursor:pointer;
		display:inherit;
		box-sizing:border-box;
		background: url(../images/sp_icon_bk.png) no-repeat 100% 50%;
	}
	#subarea ul {
		display:none;
	}
	#subarea.active ul {
		display:block;
		background:none;
		padding:0;
		border:none;
	}
	#subarea ul li {
		clear:both;
		width:100% !important;
		margin:0;
		padding:0 0 0 10px;
		border-bottom:#ccc solid 1px;
		border-left:#ccc solid 1px;
		border-right:#ccc solid 1px;
		box-sizing:border-box;
	}
	#subarea ul li a {
		padding:8px 0;
		margin:0 0 0 0;
		background:#fff !important;
		width:100% !important;
		display:block;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		box-sizing:border-box;
	}
	#mainarea h1, #mainarea h2, #mainarea h3, #mainarea h4, #mainarea h5  {
		font-size:100% !important;
		}
	#foot {
		width:auto;
		padding:10px 0;
		font-size:50%;
	}
	#foot p {
		width:auto;
		margin-right:10px;
	}
	
}
